@charset "utf-8";

body {
	background-color: #CCCCCC;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	background-repeat: no-repeat;
	line-height: 120%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
td {
	font-size: 12px;
	line-height: 120%;
	color: #333333;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

div#OUTER {
	position: relative;
	width: 1000px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
/* tb^[ */
div#FOOTER {
	position: relative;
	width: 1000px;
	height: 160px;
	text-align: center;
	bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-color: #333333;
}
ol{
	text-align: left;
	margin-left: -20px;
}
li{
	text-align: left;
}

ul#BOTTOM_MENU {
	position: absolute;
	left: 15px;
	top: 10px;
	width: 250px;
	margin: 0;
	padding: 0;
	font-size: 80%;
	text-align: left;
	margin-left: -20px;
}

ul#BOTTOM_MENU li {
	padding-right: 8px;
	display: inline;
}

ul#navi_MENU {
	left: 10px;
	top: 5px;
	width: 760px;
	font-size: 80%;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}

ul#navi_MENU li {
	display: inline;
}
address#COPYRIGHT {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 540px;
	text-align: right;
}
/* // tb^[ */
a {
	color: #0000FF;
	text-decoration: none;
	}

a:hover {
	color: #0000FF;
	text-decoration: underline;
	}

img {
	border: 0px;
	}

#header {
	width: 760px;
}

#tnavi {
	width: 780px;
}

	
#contents {
	width: 780px;
}

#side_left {
float:left;
	width: 200px;
	}

#main {
float:left;
	width: 380px;
	}

#side_right {
float:left;
	width: 200px;
	}	
	
#footer {
	clear: both;
	width: 780px;
}	

#box700 {
	clear: both;
	width: 780px;
	text-align: left;
	list-style-image: url(../images/li-orange.gif);
	list-style-position: inside;
	margin-top: 14px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 12px;
}

#box570 {
	clear: both;
	width: 95%;
	text-align: left;
}
p{
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	text-indent: 0px;
}
#box_400 {
	padding: 10px;
	width: 400px;
	border: 1px double #666666;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 60px;
	text-align: center;
}
#box_540 {
	width: 540px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

h1{
	margin: 0px 0px 0px 0px;
}

h2{
	margin: 0px 0px 0px 0px;

}

h3{
	margin: 0px 0px 0px 0px;

}

h4{
	font-size: 16px;
	color: #0066CC;
	margin: 0px 0px 0px 5px;
	clear: both;
}

h5{
	font-size: 14px;
	color: #FFFFFF;
	background-color: #0099CC;
	margin: 0px;
	text-indent: 1em;
	clear: both;
}

#main {
	width: 570px;
	background-color: #FFFFFF;
	padding: 0px 0px 0px 0px;
	float: right;
	text-align: left;
}

.headline{
	padding: 5px 10px 5px 10px;
	font-size: 10px;
	color: #000033;
	margin: 0px 10px 0px 20px;
}
.story{
	font-size: 14px;
	padding: 5px 20px 5px 10px;
	margin: 0px 10px 0px 20px;
}
#box_a {
	padding: 5px;
	width: 530px;
	border: 1px solid #333333;
	left: auto;
	right: auto;
}
#link_i {
	list-style-position: outside;
	list-style-image: url(../images/link_i.gif);
}
#box_b {
	width: 540px;
	text-align: left;
}
#box_c {
	width: 230px;
	text-align: center;
	float: left;
}
#box_d {
	width: 300px;
	float: right;
}
#kojin_line {
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #FF6600;
	border-bottom-color: #FF6600;
	margin-top: 3px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
}
#press_540line {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #666666;
	border-bottom-color: #666666;
	font-size: 12px;
}

/* @end */

#form {
	margin-top: 30px;
	background: #ccc1ad url(../../contact/images/contact-form-bg.png) no-repeat left bottom;
}

#form form, #form div {
	margin-top: 30px;
	background: url(../../contact/images/contact-form-form-bg.png) no-repeat left top;
	padding: 20px 20px 10px;
}

#form ul {
	
}

#form ul li {
	clear: both;
	border-bottom: 1px solid #b2a58e;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
}

#form ul li img {
	vertical-align: bottom;
}

#form label {
	float: left;
}

#form input[type="text"], #form textarea {
	float: left;
	padding: 0.3em 0.4em;
	width: 400px;
	border-width: 1px;
	border-style: solid;
	border-top-color: #a5967c;
	border-left-color: #a5967c;
	border-right-color: #bfb199;
	border-bottom-color: #bfb199;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

#form p.submit {
	clear: both;
	margin-top: 25px;
	text-align: right;
	margin-right: 15px;
}

#form p.back {
	clear: both;
	margin-top: 25px;
}

#form strong {
	color: #7f2a19;
}

button {
	margin: 0;
	padding: 0;
	background-color: transparent;
	border-style: none;
	border-width: 0;
}

#form ul.confirm {
	
}

#form ul.confirm strong {
	width: 7em;
	display: block;
	float: left;
}

#form ul.confirm p {
	float: left;
}
.pa_line {
	width: 395px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 10px;
}
.topics_box {
	background-image: url(../images/topi_bg.gif);
	background-repeat: no-repeat;
	width: 479px;
	height: 300px;
}
.pa_line2 {
	width: 240px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 10px;
}
.textbox690 {
	clear: both;
	width: 690px;
	text-align: left;
}
.textbox660 {
	clear: both;
	width: 660px;
	text-align: left;
}
.dl_box {
	overflow: auto;
	height: 200px;
	width: 600px;
	margin-top: 10px;
}
